@charset "UTF-8";
#container{padding:46px 0 62px;line-height:1.71;}
#news{width:100%;margin-bottom:2em;text-align:center;}
#container>.content{overflow:hidden;width:auto;max-width:1140px;margin:0 auto;font-size:14px;}
.content h2{margin-bottom:0.5em;font-size:20px;}
a.more{position:absolute;right:0;top:2px;padding:4px 0;}
.story ul{overflow:hidden;margin-left:-24px;}
.story li{float:left;width:267px;margin-left:24px;text-align:center;}
.story a{color:#737373;}
.story h3,
.story p{overflow:hidden;padding:0 5px;}
.story h3{height:1.67em;margin:15px 0 5px;font-size:1.29em;color:#1a1a1a;text-overflow:ellipsis;white-space:nowrap;}
.story p{height:5.16em;}
.swrap{float:left;max-width:849px;margin-top:43px;}
.ocx{position:relative;margin-top:46px;padding-bottom:24px;}
.ocx ul{overflow:hidden;margin-left:-1.71em;}
.ocx li{float:left;width:267px;margin-left:1.71em;text-align:center;}
.ocx li a{color:#737373;}
.ocx li a>div{position:relative;}
.ocx li a .play{position:absolute;left:50%;top:50%;width:70px;height:70px;margin:-35px 0 0 -35px;background:url(../img/common/play.png) no-repeat 50% 50%;}
.ocx h3{overflow:hidden;/* max-height:2.67em; */height:1.334em;margin:18px 0 4px;font-size:18px;line-height:1.334em;color:#1a1a1a;}
.youtube{position:relative;margin-top:46px;padding-bottom:24px;}
.youtube ul{overflow:hidden;margin-left:-1.71em;}
.youtube li{float:left;width:267px;margin-left:1.71em;text-align:center;}
.youtube li a{color:#737373;}
.youtube li a>div{position:relative;}
/*.youtube li a .play{position:absolute;left:50%;top:50%;width:70px;height:70px;margin:-35px 0 0 -35px;background:url(../img/common/play.png) no-repeat 50% 50%;}*/
.youtube h3{overflow:hidden;/* max-height:2.67em; */height:1.334em;margin:18px 0 4px;font-size:18px;line-height:1.334em;color:#1a1a1a;}
.nwrap{float:right;width:267px;margin-top:43px;}
.notice{position:relative;}
.notice.fact{ padding-bottom: 29px;    text-align: center; margin-top: 118px; }
.notice.fact h2{  text-align:left; }
.notice ul{border-top:3px solid #999;}
.notice li{border-bottom:1px solid #e6e6e6;}
.notice li a{display:block;overflow:hidden;padding:12px 10px 11px;font-size:15px;color:#1a1a1a;}
.notice em,
.notice span{float:left;}
.notice em{width:45px;}
.notice span{display:block;overflow:hidden;width:200px;height:3.334em;line-height:1.73em;color:#4d4d4d;}
.notice.fact span{ text-align : left; } 
.calendar{position:relative;margin-top:46px; min-height: 302px;}
.calendar li{margin-top:13px;border-left:3px solid #fec240;}
.calendar li:first-child{margin-top:0;}
.calendar li.ty1{color:#7caaf7;border-color:#7caaf7;}
.calendar li.ty2{color:#707ae0;border-color:#707ae0;}
.calendar li.ty3{color:#ffc341;border-color:#ffc341;}
.calendar li.ty4{color:#63c795;border-color:#63c795;}
.calendar li.ty5{color:#4cc1d9;border-color:#4cc1d9;}
.calendar li.ty6{color:#a682d9;border-color:#a682d9;}
.calendar li.ty7{color:#cc77d9;border-color:#cc77d9;}
.calendar li a{display:block;padding-left:22px;color:inherit;}
.calendar em{display:block;height:24px;line-height:24px;margin-bottom:8px;font-size:20px;}
.calendar span{display:block;overflow:hidden;height:1.65em;color:#4d4d4d;}
.links{float:left;max-width:849px;margin-top:40px;}
.links ul{overflow:hidden;border-top:3px solid #ffc240;border-bottom:1px solid #e6e6e6;}
.links li{float:left;width:33.33%;text-align:center;}
.links li.ty1{background:url(../img/main/bg_link1.png) no-repeat;}
.links li.ty2{background:url(../img/main/bg_link2.png) no-repeat 100% 100%;}
.links li.ty4{background:url(../img/main/bg_link4.png) no-repeat 100% 0;}
.links li.ty6{background:url(../img/main/bg_link6.png) no-repeat 100% 100%;}
.links li a{display:block;padding:0;color:#737373;border-left:1px solid #f3f3f3;}
.links li.ty4 a,
.links li.ty5 a,
.links li.ty6 a{border-top:1px solid #f3f3f3;}
.links li.ty1 a,
.links li.ty4 a{border-left:0 none;}
.links h3{padding:25px 0 4px;font-weight:700;font-size:18px;color:#636567;}
.links li span{display:block;height:73px;line-height:24px;}
.explore{float:right;width:267px;margin-top:40px;}
.explore ul{padding:0.93em 0;border-top:3px solid #999;background:#f2f2f2;}
.explore li{background:url(../img/main/bg_explore.png) no-repeat 95% 50%;}
.explore li a{display:block;height:1.43em;padding:0.71em 2.14em 0.71em 1.43em;color:#1a1a1a;}
/* 2015-05-26 */
.slide,
.slide>.inner{position:relative;overflow:hidden;}
.slide>button{display:none;position:absolute;z-index:5;top:7px;width:15px;height:15px;text-align:center;}
.slide>button.prev{right:46px;}
.slide>button.next{right:0;}


button.prev img{height:71px}


.pagination{position:absolute;z-index:10;overflow:hidden;}
.pagination ul{overflow:hidden;margin-right:4px;}
.pagination li{float:left;margin-right:1px;}
.pagination li a{display:block;text-indent:-9999px;font-size:0;width:12px;height:12px;background:url(../img/main/bul_issue.png) no-repeat 50% 50%;}
.pagination li.active a{background-image:url(../img/main/bul_issue_on.png);}
.iwrap{position:relative;width:100%;overflow:hidden;font-size:15px;}
.missue{display:none;}

.issue button{position:absolute;z-index:1;top:205px;}
.issue button.prev{left:50%;margin-left:-646px;}
.issue button.next{right:50%;margin-right:-646px;}
.issue>.inner{position:relative;width:1100px;height:540px;margin:0 auto;padding-right:0px;background:#fff ; /*e8e3e7 */}


.issue .list li{position:absolute;top:0;left:-873%;width:873px;height:540px;}
.issue .list li.active{left:0;}
.issue .list li.next{left:100%;}
.issue .list li.prev{left:-873px;}
.issue .list li>.inner>img{width:auto;min-width:100%;height:auto;}

.issue .list li .clone{display:none;position:absolute;left:50%;top:0;width:100%;
height:540px;margin-left:-50%;background-repeat:no-repeat;background-position:50% 50%;background-size:auto 100%;}
.issue .list li.active .clone{display:block;}
.issue .list .txt{display:none;position:absolute;left:24px;bottom:20px;width:430px;height:72px;padding:15px 15px 36px;color:#fff;background:url(../img/main/bg_issue.png) no-repeat;}
.issue .list li.active .txt{display:block;}


.issue .list .seethrough{display:none;position:absolute;left:0;top:0;width:100%;height:100%;
background:#000;opacity:0.4;filter:alpha(opacity=40);-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=40)";}


.issue .list li.prev .seethrough,
.issue .list li.next .seethrough{display:block;}

.issue .list strong{display:block;height:23px;;margin-bottom:5px;font-size:20px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.issue .list span{display:none;overflow:hidden;width:20px;height:2px;margin:10px 0 11px;background:url(../img/main/bg_newsHit.png) no-repeat;}
.issue .list p{height:44px;font-size:15px;line-height:22px;overflow:hidden;text-overflow:ellipsis;}
.missue{background:#003876;}

.missue li .img{width:100%;overflow:hidden;}
.missue li .img img{width:100%;height:auto;max-height:none;}
.missue li .txt{padding:20px 15px 43px;text-align:center;color:#fff;}
.missue li .txt strong{display:block;overflow:hidden;height:35px;font-size:24px;color:#fff;overflow:hidden;text-overflow:ellipsis;white-space:nowrap;}
.missue li .txt span{display:none;overflow:hidden;width:20px;height:2px;margin:10px auto 11px;background:url(../img/main/bg_newsHit.png) no-repeat;}
.missue li .txt p{overflow:hidden;height:72px;font-size:15px;line-height:24px;}
.paginationWrap{position:absolute;z-index:2;bottom:16px;width:100%;text-align:center;}
.swiper-pagination{position:static;display:inline-block;height:10px;vertical-align:middle;}
.swiper-pagination-bullet{width:10px;height:10px;margin:0 5px 0 0 !important;padding:0;vertical-align:top;background:url(../img/main/bul_issue2.png) no-repeat 50% 50%;background-size:10px 10px;opacity:1;}
.swiper-pagination-bullet-active{background-image:url(../img/main/bul_issue_on2.png);}
.missue button{width:15px;height:15px;margin-left:9px;vertical-align:middle;font-size:0;text-indent:-999px;color:transparent;background:url(../img/main/btn_pause2.png) no-repeat 50% 50%;background-size:15px 15px;}
.missue button.play{display:none;top:20px;background-image:url(../img/main/btn_play2.png);}
.focus{position:absolute;left:50%;top:28px;width:267px;margin-left:303px;}
.focus h2{margin-bottom:18px;font-size:20px;}
.focus li{margin-top:22px;}
.focus li:first-child{margin-top:0;}


.spotlites>button{display:block;left:0;top:100%;width:18px;height:18px;margin-top:-18px;}
.spotlites>button.next{left:25px;}
.spotlites .pagination{left:393px;bottom:28px;}
.spotlites .inner li{float:left;position:relative;width:558px;/* height:300px; */padding-left:291px;}
.spotlites .inner li img{position:absolute;left:0;top:0;width:364px;height:255px;}
.spotlites .inner li .txt{overflow:hidden;height:196px;padding:28px 30px 76px 105px;color:#fff;background:#0067b3 url(../img/main/bg_spotlites.png) no-repeat 100% 100%;}
.spotlites .inner li .txt>*{display:block;width:100%;overflow:hidden;text-overflow:ellipsis;}
.spotlites .inner li .txt strong{font-size:30px;max-height:2.4em;overflow:hidden;line-height:1.2em;color:#fff;}
.spotlites .inner li .txt span{height:1.714em;margin:12px 0 16px;white-space:nowrap;}
.spotlites .inner li .txt p{height:5.142em;}
.familysite{display:none;clear:both;padding-top:40px;}
.familysite button{display:block;top:40px;width:23px;height:30px;}
.familysite button img{width:13px;height:24px;}
.familysite button.prev{right:auto;left:0;}
.familysite button.next{text-align:right;}
.familysite>.inner{margin:0 23px;}
.familysite ul{overflow:hidden;}
.familysite li{float:left;height:30px;margin:0 45px;overflow:hidden;}
.familysite li a,
.familysite li img{height:30px;}
/* 2015-08-20 */
.focus a:hover p,
.story a:hover h3,
.spotlites .inner li a:hover .txt strong,
.notice a:hover span,
.ocx a:hover h3,
.youtube a:hover h3,
.calendar a:hover span,
.links li a:hover span,
.explore li a:hover{text-decoration:underline;}
.links li a:hover h3{color:#654701;}








